/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 110px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
#hd_nav{
	width: 170px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/hd_nav_bg.jpg) no-repeat;
}
#hd_nav li{
	float: left;	
}
/* ==== Navigation === */
#nav {
	height: 50px;
	margin-top:10px;
	background: url(../images/nav_bg.jpg) no-repeat;
}

#nav ul {}
#nav li {
	float: left;
}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

#nav2 {
	height: 50px;
	margin-top:10px;
	background: url(../images/nav_bg_e.jpg) no-repeat;
}

#nav2 ul {}
#nav2 li {
	float: left;
}
#nav2 a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

/* ==== Content === */
#con {
	background:#FFF;
	margin-top:10px;
	padding-bottom:20px;
	}
.con_bg01 {
	background: url(../images/koma_bg.jpg) right bottom no-repeat #FFF !important;
	}
.con_bg02 {
	background: url(../images/koma_bg.jpg) left bottom no-repeat #FFF !important;
	}
#sidenav {
	box-sizing: border-box;
	width: 215px;
	float: left;
	margin:20px 0 0 10px;
	padding-top:40px;
	background: url(../images/sidenav_top.jpg) center 1px no-repeat;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
}
#sidenav2 {
	box-sizing: border-box;
	width: 215px;
	float: left;
	margin:20px 0 0 10px;
	padding-top:40px;
	background: url(../images/sidenav_top_e.jpg) center 1px no-repeat;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
}
#sidenav ul {
	padding: 0px;
}
#sidenav li {
}
#sidenav li a {
	width: 182px;
	height: auto;
	padding: 12px 5px 3px 23px;
	margin-bottom:4px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#sidenav2 ul {
	padding: 0px;
}
#sidenav2 li {
}
#sidenav2 li a {
	width: 182px;
	height: auto;
	padding: 12px 5px 3px 23px;
	margin-bottom:4px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#main {
	width: 700px;
	float: right;
	margin:20px 10px 0 0;
}

#main p{
	padding:6px 10px;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
/* ==== Footer === */
#ft {
	padding-top: 15px;
	padding-bottom: 40px;
	text-align: center;
	background: url(../images/ft_bg.jpg) repeat-x;
	color:#FFF;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 25px;
	left: 0px;
}
h2 {
	font-size: 1.8em;
	font-weight:normal;
	padding: 1.1em 0 0.9em 1.7em;
	margin: 0em 0 0.8em 0;
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color:#333333;
}
.h2_s {
	font-size: 0.7em!important;
	margin-left:15px;
}

h3 {
	font-size: 1.4em;
	font-weight:normal;
	color:#721FD2;
	padding: 0.4em 0 0.4em 2.6em;
	margin: 0.8em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) center top no-repeat;
}

h3:first-of-type {
	margin-top:2px;
}

h4 {
	font-size: 1.2em;
	font-weight:normal;
	padding: 0.1em 0 0.1em 0.4em;
	margin: 0.4em 0 0.2em 0.6em;
	color:#7A18CC;
	border-left:#7A18CC 4px solid;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0 0 0.8em;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
}

#i_news_bg {
	background: url(../images/i_topics_bg.jpg) left top no-repeat;
	width:696px;
	height:360px;
	margin-top:10px;
	padding:40px 2px 0 2px;
}

#i_news {
	background:#FFF;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 130px;
}
#i_news div.icon {
	background: url(../images/common/news_icon.gif) 0 2px no-repeat;
	padding-left: 15px;
}

#i_side{
	margin:20px 10px 0 0;
	width:215px;
	float:right;
	margin-left:20px;
}
#i_bnr img:hover {
    opacity: 0.9;
}
#i_access{
	box-sizing: border-box;
	background: url(../images/i_access.jpg) center 1px no-repeat;
	width:215px;
	padding:40px 10px 10px 10px;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
	}
	
#i_access2{
	box-sizing: border-box;
	background: url(../images/i_access_e.jpg) center 1px no-repeat;
	width:215px;
	padding:40px 10px 10px 10px;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
	}

#main_box{
	box-sizing: border-box;
	width:700px;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
}

#main_box_ja{
	box-sizing: border-box;
	width:700px;
	border:#CCC 1px solid;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
}

/*----Other----*/
